@import url("https://fonts.googleapis.com/css?family=Anton|Roboto");

body,
html {
  background-color: #8e8d8a;
}

.container {
  min-height: 100vh;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.text {
  width: 100%;
  flex-basis: 100%;
  font-family: "Anton", sans-serif;
  font-size: 14vw;
  color: #37333395;
  display: inline-block;
  position: relative;
  cursor: pointer;
  white-space: nowrap; /* Prevent line breaks */
}

.fragment {
  display: inline-block; /* Ensure fragments are inline-block */
  position: relative;
  opacity: 1; /* Ensure fragments are fully visible initially */
  transition: opacity 2s ease, transform 2s ease;
}

@media (max-width: 600px) {
  .text {
    width: 80%;
  }
}
